I can’t translate theme with Loco translate

This topic has 6 replies, 2 voices, and was last updated 1 years, 5 months ago ago by Rose Tyler

  • Avatar: Chris0483
    Chris0483
    Participant
    December 15, 2022 at 09:45

    Hello
    When I try to translate xstore with loico translate have now an error : Error: Blank response from server. Check console output for debugging information

    I can translate all other plugins or theme but not xtsore.

    Do you have an idea please ?

    Best regards

    Please, contact administrator
    for this information.
    5 Answers
    Avatar: Rose Tyler
    Rose Tyler
    Support staff
    December 15, 2022 at 10:03

    Hello,

    Could you please record a video of the problem?

    Please try to disable all the third-party plugins (including cache plugins), that do not come bundled with XStore https://xstore.helpscoutdocs.com/article/36-included-plugins , clear the cache of the browser, and check then. Maybe one of the additional plugins is the reason for the problem.

    Regards

    Avatar: Chris0483
    Chris0483
    Participant
    December 15, 2022 at 10:40

    Hello

    Have the issue only with xstore. No cache plugin enabled.
    Here video in private content.

    Please contact administrator
    for this information.
    Avatar: Rose Tyler
    Rose Tyler
    Support staff
    December 15, 2022 at 10:47

    Hello,

    I’ve checked and saved the translation without the problem – https://gyazo.com/ec5a83309232282324ff34a7530c6ceb Try to use another browser, for example, Chrome.

    Regards

    Avatar: Chris0483
    Chris0483
    Participant
    December 15, 2022 at 11:04

    Ok if I understand the problem is due to Secupress….

    Avatar: Rose Tyler
    Rose Tyler
    Support staff
    December 15, 2022 at 11:25

    We are glad that you sorted it out.
    Please note that we do not give a guaranty for full theme compatibility with all existing 3rd party plugins. Sometimes, not always, you need additionally customize the theme or plugin to make them work together. Unfortunately, it’s not possible for the author to make the theme compatible with all the existing plugins and additional customization is outside the scope of our basic support.

    Regards

  • Viewing 6 results - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.Log in/Sign up

We're using our own and third-party cookies to improve your experience and our website. Keep on browsing to accept our cookie policy.